#!/bin/sh -efu

#     DESCRIPTION
#
#   Remove installer specific packages from installed system

. livecd-functions

verbose "Remove livecd - specific packages"

list="$(exec_chroot rpmquery -a 'livecd-*' 'installer-*' 'alterator-wizardf*' 'branding-*-slideshow' ) alterator-livecd alterator-vm alterator-luks autologin nodm"
exec_chroot rpmi -e -- $list

exit 0
